3***@qq.com
3***@qq.com
  • 发布:2023-08-09 10:44
  • 更新:2023-08-09 16:20
  • 阅读:881

鸿蒙系统4.0

分类:uni-app

华为鸿蒙4.0系统,已经部分发布,那么我们之前开发的uni-app如何转换成鸿蒙系统直接运行的app呢?

2023-08-09 10:44 负责人:无 分享
已邀请:
爱豆豆

爱豆豆 - 办法总比困难多

uniapp不是兼容鸿蒙系统的吗 为啥好要转换呢

  • 3***@qq.com (作者)

    前几天华为发布4.0的鸿蒙系统,不再支持.apk的应用程序了

    2023-08-09 11:06

  • 爱豆豆

    回复 3***@qq.com: 那就等等 uniapp肯定会兼容的

    2023-08-09 11:38

不是发哥

不是发哥

next才不支持,不是4.0不支持

1***@qq.com

1***@qq.com

是纯鸿蒙系统才不支持,4.0依旧是支持的

  • 1***@qq.com

    有什么区别吗?纯鸿蒙系统和鸿蒙系统4.0?

    2023-11-14 09:34

  • 1***@qq.com

    回复 1***@qq.com: 区别大得很啊,纯鸿蒙不支持现在任何应该必须使用鸿蒙开发者工具开发出来的才能使用,现在的鸿蒙4.0只是一个系统的大版本而且现在还是兼容安卓应用的,而且纯鸿蒙系统不支持app后面.apk的后缀名的应用

    2023-11-15 09:48

要回复问题请先登录注册